miércoles, 16 de noviembre de 2016

WhatsApp se endafa con algunos sistemas operativos y les hace bulling

Parece que WhatsApp ha decido que cambiemos de teléfono. 

Por supuesto, es una empresa privada y puede desarrollar para quién desee y para el sistema operativo que le convenga, pero también es cierto que todos los usuarios que han confiado en esta aplicación de mensajería instantánea en buenos y malos momentos (fallos, cortes de conexión, bugs, venta de datos personales, vinculaciones a sus cuentas de Facebook, etc.) y desestimado todas las demás (Viber, Line, etc.) merecen un trato mejor.


Las siguientes plataformas dejarán de ser compatibles con WhatsApp desde principios del año 2017:
  • Android 2.1 and Android 2.2
  • Windows Phone 7
  • iPhone 3GS/iOS 6
Y a partir  del 30 de junio de 2017:

  • BlackBerry y BlackBerry 10
  • Nokia S40
  • Nokia Symbian S60
Según WhastApp estas plataformas no cuentan con la capacidad requerida para expandir la lista de funciones de la aplicación en el futuro (como si no se pudieran utilizar versiones anteriores...)
WhastApp dice textualmente "Si usas alguno de los modelos afectados, te recomendamos adquirir un teléfono Android con sistema operativo 2.3 o superior, Windows Phone 8 o superior, o un iPhone con iOS 7 o superior antes de que finalice el 2016"
Recuerden que no hay manera de migrar el historial de chats entre dispositivos con sistemas operativos distintos así que toca enviar el historial de chats por correo electrónico. 
Y a mí que me da que se deja de desarrollar por otro motivo ...


1 comentario:

  1. No considero que se trate precisamente de bullyng o algo similar.
    Precisamente en Estrella Digital, estabamos debatiendo acerca de este tema y es más que nada por el hecho del rendimiento, las fallas de los sistemas, la lentitud de carga... son muchoas factores que orillan a Whatsapp a usarse solamente en dispositivos de calidad o con un sistema actualizado.

    saludos.

    ResponderEliminar